*{box-sizing: border-box;}
html,body{
    width: 100%;
    height: 100%;
}
html,body,ul,p,h4{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
    color:#6D6E71;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}
a:focus{outline:none;}
a.link:hover{
    opacity: .5;
    /* IE 4-9 */  
    filter:alpha(opacity=50);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50); 
}
img{
    border:none;
    object-fit: cover;
}
ul,li{list-style: none;font-size: 0;}

.clear{clear: both;}

/***/
div.slideBox {
    position: relative;
    overflow: hidden;
}

div.slideBox ul.items {
    position: relative;
    float: left;
    background: none;
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
}

div.slideBox ul.items li {
    float: left;
    background: none;
    list-style: none;
    padding: 0px;
    margin: 0px;
    position: relative;
    width: 100%;
    font-size: 0;
}

/* div.slideBox ul.items li a {
    float: left;
    line-height: normal !important;
    padding: 0px !important;
    border: none;
} */

div.slideBox ul.items li a img {
    margin: 0px;
    padding: 0px;
    display: block;
    border: none
        /*For IE.ADD.JENA.201206300844*/
    ;
}

div.slideBox div.tips {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 50px;
    background-color: #000;
    overflow: hidden;
}

div.slideBox div.tips div.title {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
}

div.slideBox div.tips div.title a {
    color: #FFF;
    font-size: 18px;
    line-height: 50px;
    margin-left: 10px;
    text-decoration: none;
}

div.slideBox div.tips div.title a:hover {
    text-decoration: underline !important;
}

div.slideBox div.tips div.nums {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
}

div.slideBox div.tips div.nums a {
    display: inline-block;
    float: left
        /*For IE.ADD.JENA.201206300844*/
    ;
    width: 20px;
    height: 20px;
    background-color: #FFF;
    text-indent: -99999px;
    margin: 15px 10px 0px 0px;
}

div.slideBox div.tips div.nums a.active {
    background-color: #093;
}

/**article*/
.page-main-article {
    background-color: #E5E5E5;
    line-height: 43px;
    top: 40px;
    width: 100%;
    z-index: 1;
}

.page-main-article ul {
    display: flex;
}

.page-main-article ul li {
    flex: 1;
    text-align: center;
    color: #0F0F0F;
    font-weight: bold;
    font-size: 14px;
}

.page-main-article ul li.active {
    background-color: #1F63AB;
    color: #FFFFFF;
}
/**article*/

.page-main-content{
    margin:8% 5% 0 5%;
    display: none;
    color: #333333;
    font-size: 13px;
    line-height: 23px;
}
.page-main-content.active{
    display: block;
}